Hoppa till huvudinnehåll
POST
/
identity
/
phone
/
check-1e
Phone Check 1E
curl --request POST \
  --url https://api.acedata.cloud/identity/phone/check-1e \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "mobile": "<string>",
  "encryption": [
    {
      "iv": "<string>",
      "tag_list": [
        "<string>"
      ],
      "algorithm": "<string>",
      "encrypt_list": [
        "<string>"
      ],
      "ciphertext_blob": 123
    }
  ]
}
'
{
  "result": "<string>",
  "description": "<string>",
  "status_code": "<string>"
}

Auktoriseringar

Authorization
string
header
obligatorisk

Rubriker

accept
enum<string>

Specifies the format of the response from the server.

Tillgängliga alternativ:
application/json,
application/x-ndjson

Kropp

application/json
mobile
string
obligatorisk

The prompt or question to be answered.

encryption
object[]

Svar

OK, the request was successful.

result
string

Authentication result code.

description
string

Description of business results.

status_code
string

Status code: 0: normal 1: stopped 2: off 3: empty 4: Off 99: unknown.